<?php


class Wact_Template_Formatter_wordwrap_TestCase extends Wact_Test_Case_Template {

    function testUppercaseVariable() {
        $tmpl = $this->createTempTemplate('{$test|wordwrap:10}');

        $tmpl->setModel(array('test' => 'The quick brown fox jumped over the lazy dog.'));
        $output = $tmpl->capture();
        $this->assertEqual($output, "The quick\nbrown fox\njumped\nover the\nlazy dog.");
    }

}
?>